Just a warning for those who build their own: GCC 9.2 is bugged and may not compile MAME. Roll back to an earlier version.


If you like this reply, click on the "Like" button